Bug 474687 - ppl : Unowned directories
ppl : Unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ppl (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Roberto Bagnara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-04 15:58 EST by Michael Schwendt
Modified: 2008-12-12 16:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-12 16:06:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-12-04 15:58:03 EST
One or more directories are not included within this
package and/or its sub-packages:

=> ppl-pwl-0.10-3.fc11.i386 (rawhide-development-i386)
/usr/share/doc/pwl

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Michael Schwendt 2008-12-04 15:58:57 EST
=> ppl-pwl-docs-0.10-3.fc11.i386 (rawhide-development-i386)
/usr/share/doc/pwl
Comment 2 Roberto Bagnara 2008-12-07 12:03:56 EST
Thanks for the report: this is fixed in ppl-pwl-0.10-4.fc11.

Please let me know if I should close this bug (I have tried `make update' but it fails... I guess that for the devel branch it is unnecessary/unsupported).
Comment 3 Michael Schwendt 2008-12-12 16:06:34 EST
Builds in devel are published automatically once a day (see the rawhide reports on fedora-devel-list).

Note You need to log in before you can comment on or make changes to this bug.